<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_131) on Tue Aug 01 04:46:26 EDT 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication (org.eclipse.papyrus.marte.static.profile 1.2.2 API)</title>
<meta name="date" content="2017-08-01">
<link rel="stylesheet" type="text/css" href="../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../../org/eclipse/papyrus/MARTE/MARTE_DesignModel/HRM/HwLogical/HwCommunication/package-summary.html" target="classFrame">org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="HwArbiter.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwArbiter</span></a></li>
<li><a href="HwBridge.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwBridge</span></a></li>
<li><a href="HwBus.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwBus</span></a></li>
<li><a href="HwCommunicationFactory.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwCommunicationFactory</span></a></li>
<li><a href="HwCommunicationPackage.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwCommunicationPackage</span></a></li>
<li><a href="HwCommunicationPackage.Literals.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwCommunicationPackage.Literals</span></a></li>
<li><a href="HwCommunicationResource.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwCommunicationResource</span></a></li>
<li><a href="HwEndPoint.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwEndPoint</span></a></li>
<li><a href="HwMedia.html" title="interface in org.eclipse.papyrus.MARTE.MARTE_DesignModel.HRM.HwLogical.HwCommunication" target="classFrame"><span class="interfaceName">HwMedia</span></a></li>
</ul>
</div>
</body>
</html>
